Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
180546Debian DLA-3556-1 : aom - LTS security updateNessusDebian Local Security Checks9/6/20239/6/2023
critical
156316openSUSE 15 Security Update : libaom (openSUSE-SU-2021:1624-1)NessusSuSE Local Security Checks12/27/202111/22/2023
high
183753Ubuntu 20.04 LTS : AOM vulnerabilities (USN-6447-1)NessusUbuntu Local Security Checks10/23/202310/23/2023
critical
156275openSUSE 15 Security Update : libaom (openSUSE-SU-2021:4170-1)NessusSuSE Local Security Checks12/25/202111/22/2023
high
189845GLSA-202401-32 : libaom: Multiple VulnerabilitiesNessusGentoo Local Security Checks1/31/20241/31/2024
critical
156283SUSE SLED15 / SLES15 Security Update : libaom (SUSE-SU-2021:4170-1)NessusSuSE Local Security Checks12/25/20217/14/2023
high
180551Debian DSA-5490-1 : aom - security updateNessusDebian Local Security Checks9/6/20239/6/2023
critical